@media only screen and (max-width: 2560px) and (min-width: 1980px) {
  .our-team .header__inner {
    height: 596px;
  }
}
@media only screen and (max-width: 1699px) {
  div.why-choose-section .why-choose-vc-row-section .why-choose-inner-wrapper h6,
  div.why-choose-section .why-choose-vc-row-section .why-choose-wrapper a h6 {
    font-size: 17px !important;
  }
  .ls-layers .home-banner-content {
    margin: 70px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -141px;
  }
  .ls-layers .home-banner-content::after {
    right: -141px;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 42px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 30px;
  }
  .home-banner-content.last-slider::before {
    left: -236px;
  }
  .home-banner-content.last-slider::after {
    right: -236px;
  }
}
@media only screen and (max-width: 1599px) {
  .ls-layers .home-banner-content {
    margin: 80px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -30px;
  }
  .ls-layers .home-banner-content::after {
    right: -30px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: -4px;
  }
  div.why-choose-section .why-choose-vc-row-section {
    padding: 80px 100px 0px 100px;
  }
  .ls-layers .home-banner-content {
    margin: 70px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -175px;
    top: -9px;
  }
  .ls-layers .home-banner-content::after {
    right: -175px;
    top: -9px;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 38px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 30px;
  }
  .our-team .header_menu {
    width: 100%;
    display: inline-block;
  }
  .our-team .header__inner {
    margin-top: -7px;
  }
  .home-banner-content.last-slider::before {
    left: -250px;
  }
  .home-banner-content.last-slider::after {
    right: -250px;
  }
}
@media only screen and (max-width: 1499px) {
  .ls-layers .home-banner-content {
    margin: 40px auto !important;
  }
  .ls-layers .home-banner-content::before {
    left: -60px;
  }
  .ls-layers .home-banner-content::after {
    right: -60px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 47px !important;
  }
  div.why-choose-section .why-choose-vc-row-section {
    padding: 80px 50px 0px 50px;
  }
  .ls-layers .home-banner-content {
    margin: 70px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -190px;
    top: -9px;
  }
  .ls-layers .home-banner-content::after {
    right: -190px;
    top: -9px;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 35px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 30px;
  }
  .our-team .header_menu {
    width: 100%;
    display: inline-block;
  }
  .our-team .header__inner {
    margin-top: -6px;
  }
  .home-banner-content.last-slider::before {
    left: -280px;
  }
  .home-banner-content.last-slider::after {
    right: -280px;
  }
}
@media only screen and (max-width: 1399px) {
  .ls-layers .home-banner-content {
    margin: 80px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -80px;
  }
  .ls-layers .home-banner-content::after {
    right: -80px;
  }
  .service-on-hover h4 {
    font-size: 24px;
  }
  .general-and-family-dental-service-wrapper .on-hover-box .first-title {
    font-size: 24px;
  }
  div.why-choose-section .why-choose-vc-row-section {
    padding: 80px 0px 0px 0px;
  }
  .ls-layers .home-banner-content {
    margin: 70px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -200px;
    top: -9px;
  }
  .ls-layers .home-banner-content::after {
    right: -200px;
    top: -9px;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 35px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 30px;
  }
  .our-team .header_menu {
    width: 100%;
    display: inline-block;
  }
  .our-team .header__inner {
    margin-top: -6px;
  }
  .header__inner {
    height: 450px;
  }
  .home-banner-content.last-slider::before {
    left: -300px;
  }
  .home-banner-content.last-slider::after {
    right: -300px;
  }
}
@media only screen and (max-width: 1299px) {
  .service-on-hover {
    padding: 0 15px;
  }
  .service-on-hover h4 {
    font-size: 20px;
  }
  .general-and-family-dental-service-wrapper .on-hover-box .first-title {
    font-size: 20px;
  }
  .ls-layers .home-banner-content {
    margin: 15px auto;
  }
  .ls-layers .home-banner-content::before {
    left: -100px;
  }
  .ls-layers .home-banner-content::after {
    right: -100px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 4px;
  }
  div.why-choose-section {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  div.why-choose-section .why-choose-vc-row-section .why-choose-inner-wrapper {
    padding: 50px 15px;
  }
  .ls-layers .home-banner-content {
    margin: 15px auto !important;
  }
  .ls-layers .home-banner-content::before {
    left: -230px;
    top: -9px;
  }
  .ls-layers .home-banner-content::after {
    right: -230px;
    top: -9px;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 35px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 30px;
  }
  .home-banner-content.last-slider::before {
    left: -320px;
  }
  .home-banner-content.last-slider::after {
    right: -320px;
  }
}
@media only screen and (max-width: 1199px) {
  .ls-layers .home-banner-content {
    margin: -32px auto !important;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 25px;
  }
  .ls-layers .home-banner-content::before {
    top: -32px;
    width: 255px;
  }
  .ls-layers .home-banner-content::after {
    top: -32px;
    width: 255px;
  }
  div.our-dental-services-section {
    padding-bottom: 75px !important;
  }
  .flexibility-section h3 {
    font-size: 36px;
  }
  .welcome-section {
    padding-bottom: 70px;
  }
  #wprmenu_bar .bar_logo {
    height: 77px;
    top: -22px;
    position: relative;
  }
  div.why-choose-section .why-choose-vc-row-section {
    padding: 60px 0px 0px 0px !important;
  }
  .flexibility-section {
    margin-bottom: 0px;
  }
  div.why-choose-section h3 {
    margin-bottom: 5px !important;
  }
  .chiro-team-main-wrapper-section {
    padding-top: 30px !important;
  }
  .chiro-service-title-area {
    margin: 0 auto 30px !important;
  }
  .footer_reviews {
    padding: 50px 0px 50px;
  }
  .wpcf7 input[type='text'],
  .wpcf7 input[type='email'],
  .wpcf7 textarea {
    width: 100%;
  }
  .read-review-area {
    margin-left: 0px;
    margin: 0px auto 0;
    padding: 149px 0px 149px;
  }
  .request-review-area h4 {
    font-size: 36px;
    line-height: 46px;
  }
  .request-review-area h4 br {
    display: none;
  }
  .footer_reviews {
    padding: 0px 0px 30px;
  }
  .cta-section,
  .call-cta-section {
    margin-bottom: 30px;
  }
  div.new-patient-section {
    padding: 50px 0px !important;
  }
  .general-and-family-dental-service-wrapper {
    padding-top: 30px;
  }
  div.our-dental-services-section {
    padding-bottom: 50px !important;
  }
  .service-on-hover a {
    font-size: 16px;
  }
  .welcome-section {
    padding: 25px 0px 50px !important;
  }
  .footer_main .our_hours .hour-list label {
    width: 44%;
  }
  .footer_copyright .copyright-footer-wrapper {
    flex-direction: column;
  }
  .footer_copyright .copyright-footer-wrapper .col-md-4 {
    width: 100% !important;
  }
  .footer_copyright .copyright-footer-wrapper .footer-links {
    padding: 5px 0px;
  }
  .footer_copyright p {
    text-align: center;
  }
  .footer_copyright .footer_maker {
    text-align: center;
  }
  .header__inner {
    margin-top: 58px;
    height: 350px;
  }
  .our-team .header__inner {
    margin-top: 58px;
  }
  .our-team .therapist-card__detail .link_bio {
    font-size: 14px;
    line-height: 30px;
  }
  .our-team .therapist-card__therapist-avatar img {
    width: 100%;
    height: 100%;
  }
  .services .general-and-family-dental-service-wrapper {
    padding-top: 0px;
  }
  .services .service-main-text h3 {
    font-size: 26px;
  }
  .services div.our-dental-services-section.our-service-main--wrapper {
    padding: 50px 0px 60px 0px !important;
  }
  div.why-choose-section .why-choose-vc-row-section .why-choose-inner-wrapper {
    padding: 24px 14px;
    min-height: 210px;
  }
  .ls-fullscreen-wrapper,
  .ls-device-is-phone,
  .ls-wp-container {
    margin-top: 58px !important;
  }
  .theme-btn.patient_btn_slider {
    height: 70px !important;
  }
  .theme-btn.patient_btn_slider::before {
    top: 27px !important;
  }
}
@media only screen and (max-width: 991px) {
  .desktop-hide {
    display: block;
  }
  .tab-hide {
    display: none !important;
  }
  .margin-bottom-zero {
    margin-bottom: 0px !important;
  }
  .full-column {
    width: 100% !important;
  }
  .full-column h3,
  .full-column h4,
  .full-column p {
    text-align: center !important;
  }
  .ls-layers .home-banner-content {
    margin: -32px auto !important;
  }
  .ls-layers .home-banner-content h2 {
    font-size: 18px;
  }
  .ls-layers .home-banner-content::before {
    top: -44px;
    width: 199px;
    left: -200px;
  }
  .ls-layers .home-banner-content::after {
    top: -44px;
    width: 199px;
    right: -200px;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 44px !important;
  }
  .header-top-toggle {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    display: flex;
    justify-content: space-around;
    background-color: #101820;
  }
  .header-top-toggle a.theme-btn {
    color: #fff !important;
    border: 1px solid #fff !important;
    padding: 6px 17px 6px 18px !important;
    height: 41px !important;
    background: transparent !important;
    border-radius: 0px;
    font-weight: 600;
    font-size: 18px;
    z-index: 99999;
    position: relative;
    display: inline-block !important;
    max-width: 208px;
    width: 100%;
    top: 18px;
    margin-left: 0px;
    line-height: 28px !important;
  }
  html body div#wprmenu_bar {
    padding-top: 36.5px;
    padding-bottom: 36.5px;
    margin-top: 50px;
  }
  #wprmenu_bar {
    background-color: transparent !important;
  }
  .top-header-logo {
    margin-bottom: -37px;
    margin-top: 17px;
  }
  #mg-wprm-wrap.cbp-spmenu-left {
    top: 137px !important;
  }
  #wprmenu_bar .bar_logo {
    display: none;
  }
  .home .welcome-section .vc_col-sm-5,
  .home .welcome-section .vc_col-sm-7 {
    width: 100%;
  }
  .home .welcome-section figure {
    width: 100%;
  }
  .home .welcome-section figure .vc_single_image-wrapper {
    width: 100%;
  }
  .home .welcome-section figure .vc_single_image-wrapper img {
    width: 100%;
  }
  .home .welcome-section .welcome-text >.vc_column-inner {
    padding: 50px 30px;
    max-width: 100%;
  }
  div.why-choose-section .why-choose-vc-row-section .why-choose-wrapper {
    width: 50%;
    float: left;
    text-align: center;
  }
  .chiro-service-title-area {
    flex-direction: column;
    align-items: center;
  }
  .elevate-chiro-team-title-section .doctor-info-area {
    width: 100%;
    border-left: 5px solid #E6E6E6;
    padding: 40px 25px;
  }
  .elevate-chiro-team-title-section .vc_col-sm-6 {
    width: 100%;
  }
  .elevate-chiro-team-title-section figure {
    width: 100%;
  }
  .elevate-chiro-team-title-section figure .vc_single_image-wrapper {
    width: 100%;
  }
  .elevate-chiro-team-title-section figure .vc_single_image-wrapper img {
    width: 100%;
  }
  .request-review-area {
    padding: 75px 15px 0px !important;
  }
  div.new-patient-section {
    padding: 20px 0px !important;
  }
  div.new-patient-section >.wpb_column {
    width: 100% !important;
  }
  .footer_main .container {
    flex-direction: column;
    display: flex;
    align-items: center;
  }
  .footer_main .container >div {
    text-align: center;
    width: 100% !important;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .footer_main .container div:last-child {
    border-bottom: 0px;
    padding-bottom: 0;
  }
  .footer_main .main-quick-link-wrapper {
    flex-direction: column;
  }
  .footer_main .main-quick-link-wrapper .service-list-wrapper {
    margin-left: 0px;
  }
  .footer_main .address_details,
  .footer_main .phone_number,
  .footer_main .email_address {
    padding-left: 0px;
    margin-top: 50px;
  }
  .footer_main .address_details i,
  .footer_main .phone_number i,
  .footer_main .email_address i {
    right: 0;
    margin: auto;
    top: -30px;
  }
  .footer_main .our_hours .hour-list {
    padding-bottom: 20px;
    flex-direction: column;
    display: flex;
    align-items: center;
  }
  .quick-links-wrapper {
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .footer_disclaimer {
    text-align: center;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3 {
    height: 72px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3::before {
    top: 25px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area h3 {
    line-height: 74px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .doctor-info-area .theme-btn .vc_general.vc_btn3 {
    height: 47px;
    line-height: 30px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .doctor-info-area .theme-btn .vc_general.vc_btn3::before {
    top: 14px;
  }
  .service-on-hover a {
    font-size: 14px;
    padding: 8px 20px 8px 14px;
  }
  .service-on-hover h4 {
    font-size: 14px;
  }
  .general-and-family-dental-service-wrapper .on-hover-box .first-title {
    font-size: 14px;
  }
  .flexibility-section {
    padding: 50px 0px;
  }
  .flexibility-section h3 {
    font-size: 28px;
  }
  .footer-review-inner-wrapper .vc_col-sm-6 {
    width: 100% !important;
  }
  .footer-review-inner-wrapper .read-review-area {
    max-width: 100%;
    padding: 40px 0px 30px;
  }
  .footer-review-inner-wrapper .request-review-area {
    padding: 40px 15px 0px !important;
  }
  .header-top-toggle a.theme-btn i {
    position: relative;
    left: -5px;
  }
  .footer-main-wrapper-section {
    background-size: cover;
    background-repeat: no-repeat;
  }
  .header__inner {
    margin-top: 96px;
    height: 300px;
  }
  div.custom-text-size {
    padding: 45px 0px;
  }
  .childrens-dentistry-calagry-wrapper {
    padding-bottom: 0px !important;
  }
  .our-team .header__inner {
    margin-top: 86px;
  }
  .doctor-detail-page-wrapper {
    width: 100%;
    margin: 0px !important;
    text-align: center;
  }
  .doctor-detail-page-wrapper h2 {
    text-align: center !important;
  }
  .parent-pageid-83 .commen-row-top-space {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .parent-pageid-83 .commen-row-top-space .margin-bottom-zero {
    margin-bottom: 30px !important;
  }
  .parent-pageid-83 .childrens-dentistry-calagry-wrapper {
    margin-top: 0px !important;
  }
  .service-cta-dynamic-section {
    padding: 50px 0px 50px;
  }
  .service-cta-dynamic-section .cta-dynamic-back-img {
    height: 560px;
  }
  .service-cta-dynamic-section .read-review-area {
    padding: 112px 0px 149px;
  }
  .patient-form-wrapper {
    padding: 20px 0px;
  }
  .patient-form-wrapper .wpcf7 p input[type='text'],
  .patient-form-wrapper .wpcf7 p input[type='email'],
  .patient-form-wrapper .wpcf7 p input[type='url'] {
    width: 100% !important;
    display: block;
  }
  .patient-form-wrapper .wpcf7 .submit-btn {
    margin-top: 25px;
  }
  .covid-19-patient-consent .covid-19-thank-you-text {
    padding-top: 0 !important;
    margin-top: 30px !important;
    margin-bottom: 30px;
  }
  .ls-fullscreen-wrapper,
  .ls-device-is-phone,
  .ls-wp-container {
    margin-top: 96px !important;
  }
  .ls-layers .home-banner-content::before,
  .ls-layers .home-banner-content::after {
    display: none;
  }
  .ls-layers .home-banner-content a.theme-btn {
    top: 15px !important;
  }
  .our-team .our-main-team-text {
    padding-top: 30px;
  }
  .spacial-offer-box h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .offer-contact-form .vc_col-sm-8 {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .welcome-section {
    padding: 0px 0px 40px !important;
  }
  .home .welcome-section .welcome-text >.vc_column-inner {
    padding: 30px 20px;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  div.wellness-service-width {
    margin: 0 auto 0px !important;
  }
  .general-and-family-dental-service-wrapper >div:nth-child(even) {
    transform: translateY(0px);
  }
  .general-and-family-dental-service-wrapper .on-hover-box {
    margin-bottom: 15px;
  }
  div.our-dental-services-section {
    padding-bottom: 15px !important;
  }
  .flexibility-section {
    padding: 25px 0px;
  }
  .flexibility-section h3 {
    font-size: 18px !important;
  }
  .flexibility-section .theme-btn .vc_general.vc_btn3 {
    height: 40px;
    line-height: 23px;
  }
  .flexibility-section .theme-btn .vc_general.vc_btn3::before {
    top: 9px;
  }
  .theme-btn .vc_general.vc_btn3 {
    font-size: 14px;
    line-height: 30px;
  }
  div.why-choose-section {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  div.why-choose-section .why-choose-vc-row-section {
    padding: 35px 0px 0px 0px !important;
  }
  div.why-choose-section .why-choose-vc-row-section .why-choose-wrapper {
    width: 100%;
  }
  div.why-choose-section .why-choose-vc-row-section::before {
    bottom: -105px;
    background-size: 160px;
    width: 142px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3 {
    height: 50px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3::before {
    top: 16px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area h3 {
    text-align: center !important;
  }
  div.chiro-team-title {
    margin-bottom: 30px !important;
  }
  .chiro-service-title-area {
    margin: 0 auto 0px !important;
  }
  .chiro-service-title-area h3 {
    padding-left: 0;
    margin: -13px;
    line-height: 60px;
  }
  .service-on-hover h4,
  .service-on-hover a {
    font-size: 22px;
  }
  .service-on-hover a {
    font-size: 18px;
  }
  .general-and-family-dental-service-wrapper .on-hover-box .first-title {
    font-size: 22px;
  }
  .doctor-info-area {
    text-align: center;
  }
  .cta-section,
  .call-cta-section {
    padding: 20px 0px;
    margin-bottom: 15px;
  }
  .cta-section h4,
  .call-cta-section h4 {
    font-size: 16px;
  }
  .footer_reviews .footer-review-inner-wrapper {
    height: 100%;
  }
  .ls-fullscreen-wrapper,
  .ls-device-is-phone,
  .ls-wp-container {
    margin-top: 96px !important;
  }
  .header-top-toggle {
    height: 138px;
  }
  .header-top-toggle .top-header-logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
  .header-top-toggle .top-header-phone,
  .header-top-toggle .top-header-booknow {
    width: 40%;
  }
  .header-top-toggle .logo img {
    max-width: 75px;
  }
  .header-top-toggle .top-header-logo {
    top: 80px;
  }
  .header-top-toggle a.theme-btn {
    text-align: center;
    font-size: 13px;
  }
  .header__inner {
    height: 250px;
  }
  .header__inner h1 {
    font-size: 22px;
  }
  .childrens-dentistry-calagry-wrapper {
    margin-top: 0px !important;
    padding-bottom: 0px;
  }
  .margin-bottom-zero {
    margin-bottom: 0px !important;
  }
  .main_inner_container .list-item-wrapper .list-box {
    margin-bottom: 15px;
  }
  .main_inner_container .list-item-wrapper .list-box .vc_column-inner {
    padding: 30px 15px 15px 15px;
  }
  div.custom-text-size p {
    font-size: 16px;
  }
  .request-review-area h4 {
    font-size: 22px;
    line-height: 46px;
    margin-bottom: 30px;
    margin-top: 0;
  }
  .read-review-area h4 {
    font-size: 22px;
  }
  div.list-item-wrapper {
    padding-bottom: 0px !important;
  }
  .footer-review-inner-wrapper .read-review-area {
    max-width: 100%;
    padding: 25px 0px 15px;
  }
  div.new-patient-section p {
    line-height: 26px;
  }
  div.new-patient-section p span {
    font-size: 16px !important;
  }
  div.new-patient-section {
    padding: 0px 0px !important;
  }
  .footer-review-inner-wrapper .request-review-area {
    padding: 40px 0px 0px !important;
  }
  .request-review-area form p {
    margin-bottom: 36px;
  }
  .request-review-area .submit-btn-div {
    margin-bottom: 20px;
  }
  .main_inner_container .list-item-wrapper .list-box {
    padding: 0px;
  }
  .welcome-section .welcome-text p {
    font-size: 16px;
    line-height: 30px;
  }
  .about .welcome-section {
    padding-bottom: 0px !important;
    margin: 0 auto 20px !important;
  }
  div.why-choose-section h3 {
    font-size: 18px !important;
  }
  .faq-answer-section {
    padding: 40px 0px 30px !important;
  }
  .chiropractic-faqs h2,
  .nutrition-faqs h2 {
    margin-top: 0px !important;
  }
  .margin-30 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  .commen-row-top-space {
    padding-top: 0px !important;
  }
  .commen-row-top-space .margin-bottom-zero {
    margin-bottom: 30px !important;
  }
  .our-team .header__inner {
    margin-top: 96px;
    background-size: cover !important;
  }
  .our-team .our-main-team-text {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .services .service-main-text h3 {
    font-size: 18px !important;
  }
  .services .service-main-text .theme-btn {
    margin-bottom: 0px;
  }
  .services div.our-dental-services-section.our-service-main--wrapper {
    padding: 30px 0px 0px 0px !important;
  }
  .service-cta-dynamic-section {
    padding: 18px 0px 20px;
  }
  .service-cta-dynamic-section .cta-dynamic-back-img {
    height: 690px;
  }
  .service-cta-dynamic-section .read-review-area {
    padding: 0px;
  }
  .service-cta-dynamic-section .request-review-area {
    padding: 30px 25px 0px !important;
  }
  .parent-pageid-83.se-calgary-posture-correction .commen-row-top-space.listing-space-bottom .margin-bottom-zero {
    margin-bottom: 0px !important;
  }
  .service-cta-dynamic-section .wpb_single_image img {
    width: 130px;
  }
  .parent-pageid-83 .commen-row-top-space .margin-bottom-zero.listing-margin-space {
    margin-bottom: 0px !important;
  }
  .elevate-chiro-team-title-section h5 {
    text-align: center !important;
  }
  .wellness-service-text p span {
    font-size: 10pt !important;
  }
  .wellness-service-text .wpb_text_column {
    margin-bottom: 15px !important;
  }
  .wellness-service-text .vc_column-inner {
    padding-top: 15px !important;
  }
  .commen-row-top-space .margin-bottom-zero.list-bottom-extra-space {
    margin-bottom: 0px !important;
  }
  .padding-bottom-extra-space {
    padding-bottom: 0px !important;
  }
  .general-and-family-dental-service-wrapper .service-img figure .vc_single_image-wrapper img {
    height: 420px;
    object-fit: cover;
  }
  .symptoms .general-and-family-dental-service-wrapper {
    padding-top: 0px;
  }
  .symptoms div.our-dental-services-section.our-service-main--wrapper {
    padding: 35px 0px 15px 0px !important;
  }
  .symptoms .symotoms-text .wpb_text_column {
    margin-bottom: 0px;
    padding-top: 0px;
  }
  .parent-pageid-83 .commen-row-top-space .margin-bottom-zero.margin-bottom-remove {
    margin-bottom: 0px !important;
  }
  .contact-us .contact-title {
    padding-top: 30px;
  }
  .contact-us .contact-form .google-map-iframe div p iframe {
    width: 100%;
  }
  .contact-us .contact-form .cpm-form-button-row {
    margin-top: 0;
    margin-bottom: 22px;
  }
  .contact-us .list-bottom-extra-space {
    margin-bottom: 15px !important;
  }
  div.contact-text-bottom-space {
    margin-bottom: 15px !important;
  }
  .thank-you-contact-to-us h3 {
    margin-top: 0px !important;
  }
  .contact-form .wpcf7 .existing_customer {
    flex-direction: column;
  }
  .contact-form span.wpcf7-list-item {
    margin-left: 0px;
  }
  .request-appointment .list-bottom-extra-space {
    margin-bottom: 15px !important;
  }
  .request-appointment h2 {
    margin-top: 0px !important;
  }
  .request-appointment .book-appointment-form {
    padding-top: 0px !important;
  }
  .covid-19-patient-consent h2 {
    margin-top: 0px !important;
  }
  .privacy-policy .privacy-policy-top-space {
    padding-top: 30px !important;
  }
  .privacy-policy .privacy-policy-bottom-space {
    padding-bottom: 0px !important;
  }
  .website-terms-of-use h2 {
    margin-top: 00px;
  }
  .website-terms-of-use .terms-of-use-text {
    margin-bottom: 0px;
  }
  .website-sitemap .terms-of-use-text {
    margin-bottom: 0px !important;
  }
  .spacial-offer-row h3 {
    font-size: 16px !important;
  }
  .spacial-offer-box {
    padding: 30px 15px 30px 15px;
  }
  .spacial-offer-box .cpm-form-button-row::before {
    right: 13px !important;
  }
  .spacial-offer-box .cpm-form-button-row:hover::before {
    right: 8px !important;
  }
  .wpcf7-form .spacial-offer-box .wpcf7-submit {
    max-width: 260px;
  }
  .spacial-offer-box h3 {
    line-height: 30px;
  }
}
@media only screen and (max-width: 375px) {
  .header-top-toggle .top-header-phone,
  .header-top-toggle .top-header-booknow {
    width: 46%;
  }
  .header-top-toggle a.theme-btn {
    text-align: center;
    font-size: 13px;
  }
  .cta-section h4,
  .call-cta-section h4 {
    font-size: 13px;
  }
  .cta-section .vc_column-inner,
  .call-cta-section .vc_column-inner {
    padding: 0px !important;
  }
  .our-team .header__inner {
    margin-top: 96px;
  }
  .service-cta-dynamic-section .wpb_single_image img {
    width: 130px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3 {
    font-size: 13px;
  }
  .flexibility-section .theme-btn .vc_general.vc_btn3 {
    font-size: 13px;
    padding: 8px 33px 8px 15px;
    height: 40px;
  }
  .flexibility-section .theme-btn .vc_general.vc_btn3::before {
    top: 9px;
  }
  .header__inner {
    height: 170px;
  }
  .header__inner h1 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 340px) {
  .footer_copyright ul li a {
    padding: 0 8px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3 {
    padding: 8px 33px 8px 15px;
    height: 61px;
    line-height: 23px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3::before {
    top: 22px;
  }
  .welcome-section .theme-btn .vc_general.vc_btn3 {
    padding: 8px 33px 8px 15px;
    height: 61px;
    line-height: 23px;
    margin-top: 20px;
  }
  .welcome-section .theme-btn .vc_general.vc_btn3::before {
    top: 22px;
  }
  .book-appointment-form .submit-btn {
    font-size: 15px;
  }
  .spacial-offer-box {
    padding: 30px 15px 30px 15px;
  }
  .spacial-offer-box .cpm-form-button-row::before {
    right: -13px !important;
    background-size: 32px;
    top: 17px;
    width: 34px;
  }
  .spacial-offer-box .cpm-form-button-row:hover::before {
    right: 8px !important;
  }
}
@media only screen and (max-width: 320px) {
  .our-team .header__inner {
    margin-top: 96px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3 {
    padding: 8px 33px 8px 15px;
    height: 61px;
    line-height: 23px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .theme-btn .vc_general.vc_btn3::before {
    top: 22px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .doctor-info-area .theme-btn .vc_general.vc_btn3 {
    padding: 8px 33px 8px 15px;
    height: 61px;
    line-height: 23px;
  }
  .chiro-team-main-wrapper-section .chiro-service-title-area .doctor-info-area .theme-btn .vc_general.vc_btn3::before {
    top: 22px;
    background-color: transparent;
  }
  .footer_copyright ul li a {
    padding: 0 6px;
  }
  .welcome-section .theme-btn .vc_general.vc_btn3 {
    padding: 8px 33px 8px 15px;
    height: 61px;
    line-height: 23px;
    margin-top: 20px;
  }
  .welcome-section .theme-btn .vc_general.vc_btn3::before {
    top: 22px;
  }
}
